ICode9

精准搜索请尝试: 精确搜索
首页 > 其他分享> 文章详细

npm WARN config global `--global`, `--local` are deprecated. Use `--location=global` instead.

2022-06-15 10:03:22  阅读:107  来源: 互联网

标签:npm 文件 Use -- global location


问题描述:
vscode 终端输入 npm 命令总是提示以下错误

npm WARN config global `--global`, `--local` are deprecated. Use `--location=global` instead.

解决方案:
找到node的安装目录下面的 npm.cmd 文件修改

prefix-g  改为  prefix --location=global

更改后报错有些系统会提示没有权限更改,你可以在桌面新建一个文件,写好后黏贴进去覆盖原来的文件。另外npx.cmd 文件也可以改一下。

标签:npm,文件,Use,--,global,location
来源: https://www.cnblogs.com/qingheshiguang/p/16377316.html

专注分享技术,共同学习,共同进步。侵权联系[admin#icode9.com]

Copyright (C)ICode9.com, All Rights Reserved.

ICode9版权所有